stable
FEDORA-EPEL-2016-07c8e8befc created by rdieter 5 years ago for Fedora EPEL 7

Provide sddm for epel7

This update has been submitted for testing by rdieter.

5 years ago

Error: Package: sddm-0.14.0-2.el7.x86_64 (/sddm-0.14.0-2.el7.x86_64) Requires: desktop-backgrounds-compat

rdieter edited this update.

New build(s):

  • sddm-0.14.0-3.el7

Removed build(s):

  • sddm-0.14.0-2.el7
5 years ago
User Icon raphgro commented & provided feedback 5 years ago
karma

Works. It needs mesa-dri-drivers though.

This update has been pushed to testing.

5 years ago

Fwiw, qt5-qtbase-gui pulls in mesa-dri-drivers as a soft dep (which are not supported on el7 as far as I know)

Sorry, to clarify, ... a soft dep on fedora ...

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by rdieter.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
newpackage
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-5
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
modified
5 years ago

Automated Test Results